<!DOCTYPE html>
<html>
    <head>
        <title>Oppenheimer Film Funs Page - Survey</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="icon" href="favicon.ico">
    </head>
    <body>
        <main>
            <form action="http://vicky-test.com" method="POST" autocomplete="on">
                <div>
                    <label for="first-name">First Name</label>
                    <input id="first-name" name="first-name">
                </div>
                <div>
                    <label for="tel">Phone</label>
                    <input id="tel" type="tel" name="tel" value="00000000000">
                </div>
                <div>
                    <label for="email">Email</label>
                    <input id="email" type="email" name="email">
                </div>
                <div>
                    <label for="agree">I agree</label>
                    <input id="agree" type="checkbox">
                </div>
                <div>
                    <label for="mark">How I mark the film</label>
                    <input type="radio" id="mark1" name="mark"> <label for="mark1">1</label>
                    <input type="radio" id="mark2" name="mark"> <label for="mark2">2</label>
                    <input type="radio" id="mark3" name="mark"> <label for="mark3">3</label>
                    <input type="radio" id="mark4" name="mark"> <label for="mark4">4</label>
                    <input type="radio" id="mark5" name="mark"> <label for="mark5">5</label>

                    <label for="actorsMark">How do you like actors</label>
                    <input type="radio" id="mark1" name="actorsMark"> <label for="mark1">1</label>
                    <input type="radio" id="mark2" name="actorsMark"> <label for="mark2">2</label>
                    <input type="radio" id="mark3" name="actorsMark"> <label for="mark3">3</label>
                    <input type="radio" id="mark4" name="actorsMark"> <label for="mark4">4</label>
                    <input type="radio" id="mark5" name="actorsMark"> <label for="mark5">5</label>
                </div>
                <div>
                    <label for="country">What country are you from?</label>
                    <select id="country">
                        <optgroup label="America">
                            <option value="usa">United States of America</option>
                            <option value="ca">Canada</option>
                        </optgroup>
                        <optgroup label="Asia">
                            <option value="uz">Uzbekistan</option>
                            <option value="in">India</option>
                        </optgroup>
                        <optgroup label="Europe">
                            <option value="ua">Ukraine</option>
                            <option value="de">Germany</option>
                        </optgroup>
                    </select>
                </div>
                <div>
                    <label for="language">What language do you speak?</label>
                    <select multiple id="language">
                        <optgroup label="Europe">
                            <option value="eng">English</option>
                            <option value="fr">French</option>
                        </optgroup>
                        <optgroup label="Europe">                            
                            <option value="rus">Russian</option>
                            <option value="de">German</option>
                        </optgroup>
                    </select>
                </div>
                <div>
                    <label for="comment" class="bold-text">Please leave your comment here</label>
                    <textarea id="comment" class="comment" rows="3" cols="20"></textarea>
                </div>
                <div>
                    <label class="bold-text"></label>
                    <input type="range" min="0" max="3">
                </div>
                <div>
                    <label class="bold-text">Date of Birth</label>
                    <input type="date" name="date-of-birth">
                    <input type="time">
                </div>
                <div>
                    <label class="bold-text"></label>
                    <input type="color">
                </div>
                <input type="submit">
                <input type="reset">
            </form>
        </main>
        
    </body>
</html>
